# sphinxcontrib.spelling

`sphinxcontrib.spelling` is a spelling checker for Sphinx. It uses PyEnchant to produce a report showing misspelled words.

## Features

1. Supports multiple source languages using the standard enchant dictionaries.
2. Supports project-specific dictionaries for localized jargon and other terminology that may not appear in the global dictionaries.
3. Suggests alternatives to words not found in the dictionary, when possible.

## Details

- Installation
  - Installing sphinxcontrib.spelling
  - Configuration
- Configuration Options
  - Input Options
  - Output Options
  - Word Filters
  - Private Dictionaries
  - Custom Word Filters
- Running
- Developers
  - Building Documentation
- Release History